Priit Haamer

Rails 4.0.0 rc2 and Ruby 2.0 dictionaries

Jun 13, 2013 • Read more

Just released updated versions of Mac OS X dictionaries for Ruby and Rails, which you can download here:


It took me some time since the Dictionary Development Kit was excluded from default installation of Mountain Lion and i had to make few changes to rubydictionary gem i use to build these dictionaries.

Another news is that rubydictionary gem is now updated to version 1.0 and can be used to build any dictionary out of Ruby source code.